

#ft_calendar {
	width: 245px;
	background: #fff;
	border: 1px solid #aeaeae !important;
}

	#ft_calendar .calHeader {
		background: #f7f7f7;
		text-align: center;
	}

		#ft_calendar .calHeader div {
			display: inline-block;
			line-height: 27px;
		}

		#ft_calendar .calHeader a {
			width: 35px;
			height: 100%;
			text-decoration: none;
			color: #ff3b30;
			display: inline-block;
		}

	#ft_calendar .calPrev {
		float: left;
		text-align: right;
	}

	#ft_calendar .calNext {
		float: right;
	}

	#ft_calendar .calCells {
		width: 100%;
		height: 32px;
		text-align: center;
		border-bottom: 1px solid #ededed;
		vertical-align: bottom;
	}

		#ft_calendar .calCells a {
			width: 100%;
			height: 100%;
			display: inline-block;
			text-decoration: none;
			color: #474747;
		}

		#ft_calendar .calCells div {
			width: 14%;
			height: 100%;
			font-size: 12px;
			font-weight: bold;
			line-height: 25px;
			text-align: center;
			display: inline-block;
		}

	#ft_calendar .calWeek {
		height: 25px;
		background: #f7f7f7;
		line-height: 27px;
		font-size: 10px !important;
	}

	#ft_calendar .calDisabled, #ft_calendar .calDisabled a {
		color: #cecece !important;
	}

	#ft_calendar .calOrganiser {
		background: url(../img/ferve/cal_dot.png) center bottom no-repeat;
	}

	#ft_calendar .calSelected a {
		color: #ff3b30 !important;
	}

	#ft_calendar .calToday {
		background: #ffeae8;
	}

#ft_calendarContainer {
	background: #e2e2e2;
	z-index: 1000;
}

#ft_CalendarTabs {
	min-width: 80px;
	height: 38px;
	margin-top: 7px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
}

	#ft_CalendarTabs div {
		width: 80px;
		height: 38px;
		display: inline-block;
		background: #404040;
		margin-right: 2px;
	}

		#ft_CalendarTabs div:first-child, #ft_CalendarTabs div:last-child {
			width: 81px;
		}

		#ft_CalendarTabs div.tabSelected {
			background: #50535c;
		}

		#ft_CalendarTabs div a {
			width: 100%;
			height: 100%;
			display: block;
			text-align: center;
			line-height: 38px;
			text-decoration: none;
			color: #fff !important;
		}
